MediaWiki:Common.css: Różnice pomiędzy wersjami

Z Ptaszkopedia
Przejdź do nawigacji Przejdź do wyszukiwania
dr. (?)
Znacznik: Wycofane
dr.
 
(Nie pokazano 1 pośredniej wersji utworzonej przez tego samego użytkownika)
Linia 1: Linia 1:
/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
.refsection-uwagi .references,
.mw-parser-output ol.references[group="uwaga"] {
.refsection-uwaga .references {
    list-style-type: lower-alpha;
list-style-type: lower-alpha
}
.mw-parser-output ol.references[group="uwagi"] {
    list-style-type: lower-alpha;
}
}

Aktualna wersja na dzień 18:22, 5 mar 2026

/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
.mw-parser-output ol.references[group="uwaga"] {
    list-style-type: lower-alpha;
}
.mw-parser-output ol.references[group="uwagi"] {
    list-style-type: lower-alpha;
}